import * as React from "react";
import * as PropTypes from "prop-types";

import "../style/quickCategory.scss";

interface Props {
	children: React.ReactNode;
	name: string;
}

class QuickCategory extends React.Component<Props> {
	
	constructor(props){
		super(props);
	}

	render(): JSX.Element {
		return <div className="quickCategory-component">
			{this.props.name}
			{this.props.children}
		</div>;
	}

}

export default QuickCategory;
